
/*
 *   Define the VMS return code set so that it can be used by
 *   emulator service routines.
 *
 *   Note that the "$_" in the name has been replaced by an "_"
 *   for ANSI compatability.
 */


#define  SS_NORMAL 1
#define  SS_CONTINUE 1
#define  SS_WASCLR 1
#define  SS_WASSET 9
#define  SS_REMEMBER 1
#define  SS_ACCVIO 12
#define  SS_BADPARAM 20
#define  SS_EXQUOTA 28
#define  SS_NOPRIV 36
#define  SS_ABORT 44
#define  SS_BADATTRIB 52
#define  SS_BADESCAPE 60
#define  SS_BADIMGHDR 68
#define  SS_CHANINTLK 76
#define  SS_CTRLERR 84
#define  SS_DATACHECK 92
#define  SS_DEVFOREIGN 100
#define  SS_DEVMOUNT 108
#define  SS_DEVNOTMBX 116
#define  SS_DEVNOTMOUNT 124
#define  SS_DEVOFFLINE 132
#define  SS_DRVERR 140
#define  SS_DUPLNAM 148
#define  SS_FILACCERR 156
#define  SS_FILALRACC 164
#define  SS_FILNOTACC 172
#define  SS_FILNOTEXP 180
#define  SS_FORMAT 188
#define  SS_GPTFULL 196
#define  SS_GSDFULL 204
#define  SS_LCKPAGFUL 212
#define  SS_ILLBLKNUM 220
#define  SS_ILLCNTRFUNC 228
#define  SS_ILLEFC 236
#define  SS_ILLIOFUNC 244
#define  SS_ILLPAGCNT 252
#define  SS_ILLSER 260
#define  SS_INCVOLLABEL 268
#define  SS_INSFARG 276
#define  SS_INSFWSL 284
#define  SS_INSFMEM 292
#define  SS_INSFRAME 300
#define  SS_IVADDR 308
#define  SS_IVCHAN 316
#define  SS_IVDEVNAM 324
#define  SS_IVGSDNAM 332
#define  SS_IVLOGNAM 340
#define  SS_IVLOGTAB 348
#define  SS_IVQUOTAL 356
#define  SS_IVSECFLG 364
#define  SS_IVSSRQ 372
#define  SS_IVSTSFLG 380
#define  SS_IVTIME 388
#define  SS_LENVIO 396
#define  SS_LKWSETFUL 404
#define  SS_MBTOOSML 412
#define  SS_MEDOFL 420
#define  SS_NODATA 428
#define  SS_NOIOCHAN 436
#define  SS_NOLOGNAM 444
#define  SS_NONEXDRV 452
#define  SS_NOTFILEDEV 460
#define  SS_NOTINTBLSZ 468
#define  SS_NOTLABELMT 476
#define  SS_NOTSQDEV 484
#define  SS_PAGOWNVIO 492
#define  SS_PARITY 500
#define  SS_PARTESCAPE 508
#define  SS_PFMBSY 516
#define  SS_PSTFULL 524
#define  SS_RESULTOVF 532
#define  SS_SECTBLFUL 540
#define  SS_TAPEPOSLOST 548
#define  SS_TIMEOUT 556
#define  SS_UNASEFC 564
#define  SS_UNSAFE 572
#define  SS_VASFULL 580
#define  SS_VECINUSE 588
#define  SS_VOLINV 596
#define  SS_WRITLCK 604
#define  SS_NOTAPEOP 612
#define  SS_IVCHNLSEC 620
#define  SS_NOMBX 628
#define  SS_NOLINKS 636
#define  SS_NOSOLICIT 644
#define  SS_NOSUCHNODE 652
#define  SS_REJECT 660
#define  SS_TOOMUCHDATA 668
#define  SS_BUGCHECK 676
#define  SS_FILNOTCNTG 684
#define  SS_BADSTACK 692
#define  SS_MCHECK 700
#define  SS_DEVACTIVE 708
#define  SS_HANGUP 716
#define  SS_OPINCOMPL 724
#define  SS_ILLSEQOP 732
#define  SS_IVSECIDCTL 740
#define  SS_NOTNETDEV 748
#define  SS_IVPROTECT 756
#define  SS_ACPVAFUL 764
#define  SS_MTLBLLONG 772
#define  SS_BUFBYTALI 780
#define  SS_NOAQB 788
#define  SS_WRONGACP 796
#define  SS_BUFNOTALIGN 804
#define  SS_DEVCMDERR 812
#define  SS_DEVREQERR 820
#define  SS_INSFBUFDP 828
#define  SS_INSFMAPREG 836
#define  SS_IVBUFLEN 844
#define  SS_IVMODE 852
#define  SS_MCNOTVALID 860
#define  SS_POWERFAIL 868
#define  SS_SHMGSNOTMAP 876
#define  SS_TOOMANYLNAM 884
#define  SS_SHMNOTCNCT 892
#define  SS_NOTCREATOR 900
#define  SS_INTERLOCK 908
#define  SS_BADQUEUEHDR 916
#define  SS_NOSLOT 924
#define  SS_SUSPENDED 932
#define  SS_EXPORTQUOTA 940
#define  SS_NOSHMBLOCK 948
#define  SS_BADQFILE 956
#define  SS_NOQFILE 964
#define  SS_QFACTIVE 972
#define  SS_QFNOTACT 980
#define  SS_DUPDSKQUOTA 988
#define  SS_NODISKQUOTA 996
#define  SS_EXDISKQUOTA 1004
#define  SS_IDMISMATCH 1012
#define  SS_NOWRT 1020
#define  SS_BADISD 8196
#define  SS_RELINK 8204
#define  SS_NOTINSTALL 8212
#define  SS_SHARTOOBIG 8220
#define  SS_NOP1VA 8228
#define  SS_MULTRMS 8236
#define  SS_VECFULL 8244
#define  SS_IVLVEC 8252
#define  SS_INSFSPTS 8260
#define  SS_DISCONNECT 8268
#define  SS_PRIVINSTALL 8276
#define  SS_PROTINSTALL 8284
#define  SS_BADVEC 8292
#define  SS_REMRSRC 8300
#define  SS_PROTOCOL 8308
#define  SS_THIRDPARTY 8316
#define  SS_NOSUCHUSER 8324
#define  SS_SHUT 8332
#define  SS_UNREACHABLE 8340
#define  SS_INVLOGIN 8348
#define  SS_NOSUCHOBJ 8356
#define  SS_EXCPUTIM 8364
#define  SS_OPRABORT 8372
#define  SS_SHRIDMISMAT 8380
#define  SS_COMMHARD 8388
#define  SS_IVCHAR 8396
#define  SS_DEVINACT 8404
#define  SS_CONNECFAIL 8412
#define  SS_LINKABORT 8420
#define  SS_LINKDISCON 8428
#define  SS_LINKEXIT 8436
#define  SS_PATHLOST 8444
#define  SS_CLEARED 8452
#define  SS_RESET 8460
#define  SS_UNSOLICIT 8468
#define  SS_TOOMANYREDS 8476
#define  SS_IVLOCKID 8484
#define  SS_SUBLOCKS 8492
#define  SS_PARNOTGRANT 8500
#define  SS_CVTUNGRANT 8508
#define  SS_FORCEDERROR 8516
#define  SS_ILLSELF 8524
#define  SS_ILLCDTST 8532
#define  SS_NOLISTENER 8540
#define  SS_EXGBLPAGFIL 8548
#define  SS_BADRCT 8556
#define  SS_DIRNOTEMPTY 8564
#define  SS_FORCEDEXIT 8572
#define  SS_NOTPRINTED 8580
#define  SS_JBCERROR 8588
#define  SS_NOLICENSE 8596
#define  SS_VCBROKEN 8604
#define  SS_VCCLOSED 8612
#define  SS_INSFCDT 8620
#define  SS_DEVNOTDISM 8628
#define  SS_NOSHRIMG 8636
#define  SS_DUPUNIT 8644
#define  SS_BADACLCTX 8652
#define  SS_SERIOUSEXCP 8660
#define  SS_TEMPLATEDEV 8668
#define  SS_IVACL 8676
#define  SS_NOSUCHID 8684
#define  SS_NOLCLMEDA 8692
#define  SS_NOREGAVIL 8700
#define  SS_NOREGSUIT 8708
#define  SS_NOSUCHPGM 8716
#define  SS_PGMLDFAIL 8724
#define  SS_PGMSTDALN 8732
#define  SS_IVIDENT 8740
#define  SS_DUPIDENT 8748
#define  SS_INCSEGTRA 8756
#define  SS_NODELEAVE 8764
#define  SS_KERNELINV 8772
#define  SS_EXLNMQUOTA 8780
#define  SS_PARENT_DEL 8788
#define  SS_PARNOTSYS 8796
#define  SS_INSSWAPSPACE 8804
#define  SS_VOLOERR 8812
#define  SS_DATALATE 8820
#define  SS_OVRMAXARG 8828
#define  SS_SHACHASTA 8836
#define  SS_TERMNETDEV 8844
#define  SS_NOLOGTAB 8852
#define  SS_WRONGNAME 8860
#define  SS_NOVOLACC 8868
#define  SS_NOFILACC 8876
#define  SS_INVEXHLIST 8884
#define  SS_NOACLSUPPORT 8892
#define  SS_INVSECLASS 8900
#define  SS_INCSHAMEM 8908
#define  SS_DEVNOTSHR 8916
#define  SS_RUCONFLICT 8924
#define  SS_DATALOST 8932
#define  SS_REMOTE_PROC 8940
#define  SS_CPUNOTACT 8948
#define  SS_SRVMMAT 8956
#define  SS_EXLICENSE 8964
#define  SS_INVLICENSE 8972
#define  SS_LICENSE_LEVEL 8980
#define  SS_INV_HW_ID 8988
#define  SS_BADCONTEXT 8996
#define  SS_TOOMUCHCTX 9004
#define  SS_VA_IN_USE 9012
#define  SS_NODELETE 9020
#define  SS_NOSUCHCPU 9028
#define  SS_IMGVEXC 9036
#define  SS_NOSAVPEXC 9044
#define  SS_NOSUCHTID 9052
#define  SS_NOSUCHRM 9060
#define  SS_NOCURTID 9068
#define  SS_WRONGSTATE 9076
#define  SS_VETO 9084
#define  SS_PWDSYNTAX 9092
#define  SS_PWDNOTDIF 9100
#define  SS_INVPWDLEN 9108
#define  SS_SYSVERDIF 9116
#define  SS_HWM_STALL 9124
#define  SS_NOSUSPEND 9132
#define  SS_NOSUCHPART 9140
#define  SS_RMALRDCL 9148
#define  SS_ALRCURTID 9156
#define  SS_INVLOG 9164
#define  SS_BADLOGVER 9172
#define  SS_OPINPROG 9180
#define  SS_WRONGACMODE 9188
#define  SS_SUBTRACED 9196
#define  SS_ARCHIVING 9204
#define  SS_ARCHIVED 9212
#define  SS_SITEPWDFAIL 9220
#define  SS_NOSUCHCPB 9228
#define  SS_CPUCAP 9236
#define  SS_LOADER 9244
#define  SS_HSTBUFACC 9252
#define  SS_INCONOLCK 9260
#define  SS_INVEVENT 9268
#define  SS_NOSUCHFAC 9276
#define  SS_NOCALLPRIV 9284
#define  SS_INSFLPGS 9292
#define  SS_INSFRPGS 9300
#define  SS_BADREASON 9308
#define  SS_NOSUCHBID 9316
#define  SS_NOTORIGIN 9324
#define  SS_NOLOG 9332
#define  SS_TPDISABLED 9340
#define  SS_BRANCHENDED 9348
#define  SS_BRANCHSTARTED 9356
#define  SS_NOSUCHREPORT 9364
#define  SS_BADTIME 9372
#define  SS_PARTJOINED 9380
#define  SS_NOPRESUME 9388
#define  SS_RECOVERCANCEL 9396
#define  SS_CURTIDCHANGE 9404
#define  SS_NOREADER 9412
#define  SS_NOWRITER 9420
#define  SS_DEVNOTWS 9428
#define  SS_NOCLASS 9436
#define  SS_CONTEXTSKEW 9444
#define  SS_BADFORGEDB 9452
#define  SS_NODOMAIN 9460
#define  SS_OVRMAXAUD 9468
#define  SS_BADCHAIN 9476
#define  SS_BADBUFLEN 9484
#define  SS_BADITMCOD 9492
#define  SS_BADBUFADR 9500
#define  SS_BADRETLEN 9508
#define  SS_SSINOTHELD 9516
#define  SS_SSAMISSING 9524
#define  SS_SSANOTAUTH 9532
#define  SS_BADOWNER 9540
#define  SS_NAMESERVCOMMERR 9548
#define  SS_IVNODNAM 9556
#define  SS_CONFIG_SYNTAX 9564
#define  SS_SHELVED 9572
#define  SS_DRVNOTVALID 9580
#define  SS_SLICING_DISABLED 9588
#define  SS_NOCALLTRANS 9596
#define  SS_TRANSCALLER 9604
#define  SS_ILLPRIPOL 9612
#define  SS_ILLPOLICY 9620
#define  SS_INSFRSPID 9628
#define  SS_INSFCREDITL 9636
#define  SS_INSFCREDITH 9644
#define  SS_INSFMAP 9652
#define  SS_SIG_INVARGTYPE 9660
#define  SS_SIG_INVFLTARG 9668
#define  SS_SIG_INVARGLIST 9676
#define  SS_SIG_INVFUNCTYPE 9684
#define  SS_SIG_ARGMISMATCH 9692
#define  SS_NOTRANQUIL 9700
#define  SS_NOCALLTRANS_SUP 9708
#define  SS_DEVLISTFULL 9716
#define  SS_INSFP1POOL 9724
#define  SS_SIGNAL64 9732
#define  SS_ZEROALLOCLS 9740
#define  SS_QUEUE_FULL 9748
#define  SS_DEVICE_RESET 9756
#define  SS_ACA_ACTIVE 9764
#define  SS_BUS_PHASE_ERROR 9772
#define  SS_NOMULTITHREAD 9780
#define  SS_MTHREADACTIVE 9788
#define  SS_MAXKTHREADS 9796
#define  SS_NOSUCHTHREAD 9804
#define  SS_NOTHREADMAN 9812
#define  SS_NOSUCHUPCALL 9820
#define  SS_BADFANDLE 9828
#define  SS_FANDLEBUSY 9836
#define  SS_UNALIGNED 9844
#define  SS_BADIOSADR 9852
#define  SS_ILLBUFOBJ 9860
#define  SS_ILLMODIFIER 9868
#define  SS_NOCCBBUFFOBJ 9876
#define  SS_NORDACC 9884
#define  SS_NOWRTACC 9892
#define  SS_NOTNOCNVRT 9900
#define  SS_UNSUPVOLSET 9908
#define  SS_ARG_GTR_32_BITS 9916
#define  SS_NOT64DEVFUNC 9924
#define  SS_CHANVIO 9932
#define  SS_GBLSEC_MISMATCH 9940
#define  SS_ILLRELPAG 9948
#define  SS_IVACMODE 9956
#define  SS_IVREGFLG 9964
#define  SS_IVREGID 9972
#define  SS_IVREGPROT 9980
#define  SS_IVVAFLG 9988
#define  SS_LEN_NOTBLKMULT 9996
#define  SS_LEN_NOTPAGMULT 10004
#define  SS_NOT_PROCESS_VA 10012
#define  SS_OFF_NOTBLKALGN 10020
#define  SS_OFF_NOTPAGALGN 10028
#define  SS_OFFSET_TOO_BIG 10036
#define  SS_REGOWNVIO 10044
#define  SS_PROTVIO 10052
#define  SS_TOO_MANY_ARGS 10060
#define  SS_VA_NOTPAGALGN 10068
#define  SS_NOEXTAUTH 10076
#define  SS_AUTHFAIL 10084
#define  SS_INVUSER 10092
#define  SS_ERRMAPAUTH 10100
#define  SS_NORAD50 10108
#define  SS_BADMEDIA 10116
#define  SS_UNRECOVRDER 10124
#define  SS_IVFORMAT 10132
#define  SS_IVUNITFLAG 10140
#define  SS_IVPARAM 10148
#define  SS_NOSUCHENTRY 10156
#define  SS_ALLOCFAILED 10164
#define  SS_SHMEM_INCON 10172
#define  SS_IVLOCKOP 10180
#define  SS_IVLOCKTBL 10188
#define  SS_LOCKINUSE 10196
#define  SS_LOCK_TIMEOUT 10204
#define  SS_BADLCKTBL 10212
#define  SS_NOBREAK 10220
#define  SS_IVPROTOCOL 10228
#define  SS_NOWAIT 10236                
#define  SS_PLHLDR 1028
#define  SS_ASTFLT 1036
#define  SS_BREAK 1044
#define  SS_CMODSUPR 1052
#define  SS_CMODUSER 1060
#define  SS_COMPAT 1068
#define  SS_OPCCUS 1076
#define  SS_OPCDEC 1084
#define  SS_PAGRDERR 1092
#define  SS_RADRMOD 1100
#define  SS_ROPRAND 1108
#define  SS_SSFAIL 1116
#define  SS_TBIT 1124
#define  SS_DEBUG 1132
#define  SS_ARTRES 1140
#define  SS_INTOVF 1148
#define  SS_INTDIV 1156
#define  SS_FLTOVF 1164
#define  SS_FLTDIV 1172
#define  SS_FLTUND 1180
#define  SS_DECOVF 1188
#define  SS_SUBRNG 1196
#define  SS_FLTOVF_F 1204
#define  SS_FLTDIV_F 1212
#define  SS_FLTUND_F 1220
#define  SS_INHCHMK 1228
#define  SS_INHCHME 1236
#define  SS_VECDIS 1244
#define  SS_VARITH 1252
#define  SS_ILLVECOP 1260
#define  SS_VECALIGN 1268
#define  SS_IMGDMP 1276
#define  SS_HPARITH 1284
#define  SS_ALIGN 1292
#define  SS_UNALIGN_SP_LOAD 1300
#define  SS_GENTRAP 1308
#define  SS_FLTINV 1316
#define  SS_FLTINE 1324
#define  SS_DECDIV 1332
#define  SS_DECINV 1340
#define  SS_ASSERTERR 1348
#define  SS_NULPTRERR 1356
#define  SS_STKOVF 1364
#define  SS_STRLENERR 1372
#define  SS_SUBSTRERR 1380
#define  SS_RANGEERR 1388
#define  SS_SUBRNG1 1396
#define  SS_SUBRNG2 1404
#define  SS_SUBRNG3 1412
#define  SS_SUBRNG4 1420
#define  SS_SUBRNG5 1428
#define  SS_SUBRNG6 1436
#define  SS_SUBRNG7 1444
#define  SS_PAGRDERRXM 1452
#define  SS_ILLEGAL_SHADOW 1460
#define  SS_FLTINV_F 1468
#define  SS_FLTINE_F 1476
#define  SS_INTOVF_F 1484
#define  SS_BUFFEROVF 1537
#define  SS_CONTROLO 1545
#define  SS_CONTROLY 1553
#define  SS_CREATED 1561
#define  SS_MSGNOTFND 1569
#define  SS_NOTRAN 1577
#define  SS_SUPERSEDE 1585
#define  SS_WASECC 1593
#define  SS_DEVALRALLOC 1601
#define  SS_REMOTE 1609
#define  SS_CONTROLC 1617
#define  SS_NOTMODIFIED 1625
#define  SS_RDDELDATA 1633
#define  SS_OVRDSKQUOTA 1641
#define  SS_OBSOLETE_1 1649
#define  SS_FILEPURGED 1657
#define  SS_NOTALLPRIV 1665
#define  SS_SYNCH 1673
#define  SS_CONCEALED 1681
#define  SS_INCOMPAT 1689
#define  SS_DBGOPCREQ 1697
#define  SS_ALRDYCLOSED 1705
#define  SS_LNMCREATED 1713
#define  SS_ACEIDMATCH 1721
#define  SS_DBGEVENT 1729
#define  SS_REMOVED 1737
#define  SS_QUEUED 1745
#define  SS_SUBDISABLED 1753
#define  SS_FORGET 1761
#define  SS_PREPARED 1769
#define  SS_NOMOREITEMS 1777
#define  SS_VOLATILE 1785
#define  SS_CLASSUPER 1793
#define  SS_CONTINUE_64 1801
#define  SS_THREAD_UPCALL 1809
#define  SS_CREATED_SHPT 1817
#define  SS_PERSONADELPEND 1825
#define  SS_DEVAVAIL 1833
#define  SS_LONGGAP 1841
#define  SS_BROKEN 1849
#define  SS_ACCONFLICT 2048
#define  SS_BADCHKSUM 2056
#define  SS_BADFILEHDR 2064
#define  SS_BADFILENAME 2072
#define  SS_BADFILEVER 2080
#define  SS_BADIRECTORY 2088
#define  SS_CANCEL 2096
#define  SS_DATAOVERUN 2104
#define  SS_DEVALLOC 2112
#define  SS_DEVASSIGN 2120
#define  SS_DEVICEFULL 2128
#define  SS_DEVNOTALLOC 2136
#define  SS_DIRFULL 2144
#define  SS_DUPFILENAME 2152
#define  SS_ENDOFFILE 2160
#define  SS_ENDOFTAPE 2168
#define  SS_TMACTIVE 2176
#define  SS_FCPREADERR 2184
#define  SS_FCPREWNDERR 2192
#define  SS_FCPSPACERR 2200
#define  SS_FCPWRITERR 2208
#define  SS_FILELOCKED 2216
#define  SS_FILENUMCHK 2224
#define  SS_FILESEQCHK 2232
#define  SS_FILESTRUCT 2240
#define  SS_HEADERFULL 2248
#define  SS_IDXFILEFULL 2256
#define  SS_MBFULL 2264
#define  SS_NOHOMEBLK 2272
#define  SS_NONEXPR 2280
#define  SS_NONLOCAL 2288
#define  SS_NOHANDLER 2296
#define  SS_NOSIGNAL 2304
#define  SS_NOSUCHDEV 2312
#define  SS_NOSUCHFILE 2320
#define  SS_RESIGNAL 2328
#define  SS_UNWIND 2336
#define  SS_UNWINDING 2344
#define  SS_NOMOREFILES 2352
#define  SS_BEGOFFILE 2360
#define  SS_BLOCKCNTERR 2368
#define  SS_MUSTCLOSEFL 2376
#define  SS_WAITUSRLBL 2384
#define  SS_ILLUSRLBLRD 2392
#define  SS_ILLUSRLBLWT 2400
#define  SS_ILLLBLAST 2408
#define  SS_ENDOFUSRLBL 2416
#define  SS_NOSUCHSEC 2424
#define  SS_CLIFRCEXT 2432
#define  SS_FCPREPSTN 2440
#define  SS_TOOMANYVER 2448
#define  SS_NOTVOLSET 2456
#define  SS_ENDOFVOLUME 2464
#define  SS_NOMOREPROC 2472
#define  SS_NODEVAVL 2480
#define  SS_NOTQUEUED 2488
#define  SS_DGQINCOMP 2496
#define  SS_DIRALLOC 2504
#define  SS_ACLEMPTY 2512
#define  SS_NOENTRY 2520
#define  SS_NOMOREACE 2528
#define  SS_RIGHTSFULL 2536
#define  SS_VALNOTVALID 2544
#define  SS_ACLFULL 2552
#define  SS_NOMORENODE 2560
#define  SS_NOMORELOCK 2568
#define  SS_BEGOFTAPE 2576
#define  SS_OBJLOCKHELD 2584
#define  SS_CPUSTARTIP 2592
#define  SS_ALLSTARTED 2600
#define  SS_ALRDYSTRT 2608
#define  SS_ALRDYSTPPD 2616
#define  SS_NSTPPD 2624
#define  SS_UNKRESULT 2632
#define  SS_ITEMNOTFOUND 2640
#define  SS_NOMOREDEV 2648
#define  SS_EFNOTSET 2656
#define  SS_PRIMNOSTP 2664
#define  SS_BOOTREJECT 2672
#define  SS_RMTPATH 2680
#define  SS_OBJECT_EXISTS 2688
#define  SS_NOSUCHOBJECT 2696
#define  SS_NOVOLDESC 2704
#define  SS_NOPTBLDIR 2712
#define  SS_DRVEXISTS 2720
#define  SS_DEVEXISTS 2728
#define  SS_GOTO_UNWIND 2736
#define  SS_EXIT_UNWIND 2744
#define  SS_SMALLHEADER 2752
#define  SS_FDT_COMPL 2760
#define  SS_TARGET_UNWIND 2768
#define  SS_TARGET_GOTO_UNWIND 2776
#define  SS_RESIGNAL_64 2784
#define  SS_NOMOREREG 2792
#define  SS_PAGNOTINREG 2800
#define  SS_REGISFULL 2808
#define  SS_PAGTYPVIO 2816
#define  SS_NOSUCHPAG 2824
#define  SS_PAGNOTWRITE 2832
#define  SS_NOMORETHREAD 2840
#define  SS_NOTF11ODS5 2848
#define  SS_NOCONVJNL 2856
#define  SS_MPDEVBUSY 2864
#define  SS_MPDEVUSERDISABLE 2872
#define  SS_NOCPUMATCH 2880             
#define  SS_EOTIN 3075
#define  SS_CHAINW 3083
#define  SS_NOTINSEC 3091
#define  SS_NONXPAG 3099
#define  SS_LOGNAME 3107
#define  SS_CPUSTARTD 3115
#define  SS_CPUSTOPPING 3123
#define  SS_NOTALLCANCELED 3131
#define  SS_NOTHINGDONE 3139
#define  SS_EVTNOTENAB 3147
#define  SS_NOPATHTBL 3155
#define  SS_RESELECTION 3163
#define  SS_EMULATED 3171
#define  SS_REMDONE 3179
#define  SS_REMINPROG 3187
#define  SS_DEVCON 3195
#define  SS_DEVNOTCON 3203
#define  SS_CPUSELECTED 3211
#define  SS_LINEABRT 3586
#define  SS_DEADLOCK 3594
#define  SS_NOLOCKID 3602
#define  SS_EXDEPTH 3610
#define  SS_PARTMAPPED 3618
#define  SS_CANCELGRANT 3626
#define  SS_RETRY 3634
#define  SS_BADACL 3642
#define  SS_ACEEXISTS 3650
#define  SS_UNSUPPORTED 3658
#define  SS_NORIGHTSDB 3666
#define  SS_LOGSTALL 3674
#define  SS_LOGFULL 3682
#define  SS_PWDINDIC 3690
#define  SS_PWDINHIS 3698
#define  SS_PWDWEAK 3706
#define  SS_USEGENPWD 3714
#define  SS_INVBUSNAM 3722
#define  SS_INVCOMPTYPE 3730
#define  SS_INVCOMPID 3738
#define  SS_INVCOMPLIST 3746
#define  SS_NOCOMPLSTS 3754
#define  SS_INVSECDOMAIN 3762
#define  SS_BADCHECKSUM 3770
#define  SS_ARBTOOBIG 3778
#define  SS_ORBTOOBIG 3786
#define  SS_INVAJLNAM 3794
#define  SS_TOOMANYAJL 3802
#define  SS_RSDMINUSE 3810
#define  SS_RSDMNOTFOU 3818
#define  SS_INVUICGRP 3826
#define  SS_RSDM_ACTIVE 3834
#define  SS_OBJLOCKED 3842
#define  SS_NOTMPNAM 3850
#define  SS_INVCLSITM 3858
#define  SS_NOTSHRTBL 3866
#define  SS_MMATORB 3874
#define  SS_NOSUCHVOL 3882
#define  SS_OBJNOTLOCKED 3890
#define  SS_ILLRSDM 3898
#define  SS_NOCLASSSUPPORT 3906
#define  SS_INVSECOPER 3914
#define  SS_NODELJNLACT 3922
#define  SS_INVFILFOROP 3930
#define  SS_NOOBJSRV 3938
#define  SS_NOFILEACCESS 3946
#define  SS_BADFILESIZE 3954
#define  SS_NOTFULLYMAPPED 3962
#define  SS_BADWINCNT 3970
#define  SS_BADWINLBN 3978
#define  SS_BADWINRVN 3986
#define  SS_EXTRAWINDOW 3994
#define  SS_REVISED 4002
#define  SS_TIMENOTSET 4010
#define  SS_WAIT_CALLERS_MODE 4018
#define  SS_NOT_LOADED 4026
#define  SS_DRV_NOUNLOAD 4034
#define  SS_INVARG 4042
#define  SS_QIO_CROCK 4050
#define  SS_ALTER 4058
#define  SS_AFR_ENABLED 4066
#define  SS_AFR_NOT_ENABLED 4074
#define  SS_SHELFERROR 4082
#define  SS_PERSONANONGRATA 4090        
#define  SS_NOTASSUMING 11266
#define  SS_ALREADYASSUMING 11274
#define  SS_INUSE 11282
#define  SS_USERDISABLED 11290
#define  SS_NOCHJIB 11298
#define  SS_NOTSUPFS 11306
#define  SS_INSFTHREADS 11314
#define  SS_NOBUFOBJID 11322
#define  SS_NODELPERMANENT 11330
#define  SS_NOMEMRESID 11338
#define  SS_MRES_PFNSMALL 11346
#define  SS_MRES_INCON 11354
#define  SS_NORESERVEDMEM 11362
#define  SS_RESERVEDMEMUSED 11370
#define  SS_RES_MEM_INCON 11378
#define  SS_NOSHPTS 11386
#define  SS_FLUSHFAIL 11394
#define  SS_NOTINSTALLED 11402
#define  SS_POOLDEVEXISTS 11410
#define  SS_NOUNITS 11418
#define  SS_NOTAPOOL 11426
#define  SS_MISSINGUNITS 11434
#define  SS_DISKDEVEXISTS 11442
#define  SS_TOOMANYUNITS 11450
#define  SS_NOTINPOOL 11458
#define  SS_WRONGPOOL 11466
#define  SS_ALRBOUND 11474
#define  SS_NOTPOOLMOUNTED 11482
#define  SS_POOLINUSE 11490
#define  SS_DISKINUSE 11498
#define  SS_SDDISABLED 11506
#define  SS_UNITINPOOL 11514
#define  SS_FAMILYTOOBIG 11522
#define  SS_NODISKNAME 11530
#define  SS_DISKNAMEEXISTS 11538
#define  SS_INSUFFREESEGS 11546
#define  SS_NOTBOUND 11554
#define  SS_TOOMANYFRAGS 11562
#define  SS_TOOMANYFAMILIES 11570
#define  SS_DISKISBOUND 11578
#define  SS_SNAPINFAM 11586
#define  SS_CHKSNAPVER 11594
#define  SS_BADSNAPVER 11602
#define  SS_SD_RESERVED4 11610
#define  SS_SD_RESERVED5 11618
#define  SS_SECREFOVF 11626
#define  SS_DATAERR 11634
#define  SS_INVPFN 11642
#define  SS_INV_SHMEM 11650
#define  SS_INV_SHM_CPP 11658
#define  SS_INV_SHM_REG 11666
#define  SS_ONEMAPPER 11674
#define  SS_NOSUCHEXT 11682
#define  SS_CBKEXISTS 11690
#define  SS_NOSUCHCBK 11698
#define  SS_NOTAMEMBER 11706
#define  SS_GLXSPIUNAVAIL 11714
#define  SS_MPDEVILLCURPATH 11722
#define  SS_MPDEVINCOMPAT 11730
#define  SS_MPDEVNOT 11738
#define  SS_MPDEVNOTCONF 11746          
#define  SS_NOPRIVSTRT 10240
#define  SS_NODETACH 10284
#define  SS_NOCMKRNL 10244
#define  SS_NOCMEXEC 10252
#define  SS_NOSYSNAM 10260
#define  SS_NOGRPNAM 10268
#define  SS_NOALLSPOOL 10276
#define  SS_NOIMPERSONATE 10284
#define  SS_NODIAGNOSE 10292
#define  SS_NOLOG_IO 10300
#define  SS_NOGROUP 10308
#define  SS_NOACNT 10316
#define  SS_NOPRMCEB 10324
#define  SS_NOPRMMBX 10332
#define  SS_NOPSWAPM 10340
#define  SS_NOALTPRI 10348
#define  SS_NOSETPRV 10356
#define  SS_NOTMPMBX 10364
#define  SS_NOWORLD 10372
#define  SS_NOMOUNT 10380
#define  SS_NOOPER 10388
#define  SS_NOEXQUOTA 10396
#define  SS_NONETMBX 10404
#define  SS_NOVOLPRO 10412
#define  SS_NOPHY_IO 10420
#define  SS_NOBUGCHK 10428
#define  SS_NOPRMGBL 10436
#define  SS_NOSYSGBL 10444
#define  SS_NOPFNMAP 10452
#define  SS_NOSHMEM 10460
#define  SS_NOSYSPRV 10468
#define  SS_NOBYPASS 10476
#define  SS_NOSYSLCK 10484
#define  SS_NOSHARE 10492
#define  SS_NOUPGRADE 10500
#define  SS_NODOWNGRADE 10508
#define  SS_NOGRPPRV 10516
#define  SS_NOREADALL 10524
#define  SS_NOIMPORT 10532
#define  SS_NOAUDIT 10540
#define  SS_NOSECURITY 10548
#define  SS_NOPRIVEND 10751
#define  SS_EXQUOTASTRT 10752
#define  SS_EXASTLM 10756
#define  SS_EXBIOLM 10764
#define  SS_EXBYTLM 10772
#define  SS_EXDIOLM 10780
#define  SS_EXFILLM 10788
#define  SS_EXPGFLQUOTA 10796
#define  SS_EXPRCLM 10804
#define  SS_EXTQELM 10812
#define  SS_EXENQLM 10820
#define  SS_EXBUFOBJLM 11004
#define  SS_EXQUOTAEND 11007
#define  SS_MMSFAILED 11012
#define  SS_TOOFEWDEV 11032
#define  SS_AVRWAIT 11040
#define  SS_NO_MMS 11075
#define  SS_MMSREADY 11083
#define  SS_MMSNOTREADY 11091
#define  SS_SKIP_CHECKS 11099
#define  SS_NO_NOTIFY 11107
#define  SS_SKIP_EXPIRATION 11115
#define  SS_NOTATBOT 11123
#define  SS_PREVDENS 11131
#define  SS_RDBERR 11140
#define  SS_MDMSERR 11148
#define  SS_IVMEDTYP 11156
#define  SS_IVDENS 11164
#define  SS_IVPOOL 11172
#define  SS_IVEXPDAT 11180
#define  SS_NOCONFMEDIA 11188
#define  SS_PTE_NOT_EMPTY 11196
#define  SS_CPUNOTAVAIL 11204
#define  SS_NOFASTPATH 11212
#define  SS_SYSAPMIN 32256
#define  SS_SYSAPMAX 32767
